
/* @group Description */

.description{
	padding: 4px;
    opacity: 0;  
    position: fixed; 
    display: none;
}

.descriptionIn{
	opacity: 1;
	display: block;
	right: 50px;
	-webkit-animation: descSlideIn .2s ease-out;
}

@-webkit-keyframes descSlideIn {
from {right: 0; opacity: 0;}
to   {opacity: 1;}
}
@-moz-keyframes descSlideIn {
from {right: 0; opacity: 0;}
to   {opacity: 1;}
}
@keyframes descSlideIn {
from {right: 0; opacity: 0;}
to   {opacity: 1;}
}

.descriptionOut{
	opacity: 0;
	right: 0;
	margin-right: 0;
	margin-top: 0;
	-webkit-animation: descSlideOut .2s ease-in;
}

@-webkit-keyframes descSlideOut {
from {opacity:1;}
to   {opacity: 0;right: 0;}
}
@-moz-keyframes descSlideOut {
from {opacity:1;}
to   {opacity: 0;right: 0;}
}
@keyframes descSlideOut {
from {opacity:1;}
to   {opacity: 0;right: 0;}
}

/* end */

#stacks_in_7125_page2 {
	text-transform: uppercase;
}

#stacks_in_7131_page2 {
	text-transform: uppercase;
}

#stacks_in_7181_page2 {
	text-transform: uppercase;
}

#stacks_in_7189_page2 {
	text-transform: uppercase;
}

#stacks_in_7216_page2 {
	text-transform: uppercase;
}

#stacks_in_7219_page2 {
	text-transform: uppercase;
}

#stacks_in_7222_page2 {
	text-transform: uppercase;
}

#stacks_in_7225_page2 {
	text-transform: uppercase;
}
/* ////////// Archetypon Parallaxis Theme ////////// */
#block1 a:link{
	color: #999999!important;
}
#block1 a:visited{
	color: #999999;
}
#block1 a:hover{
	color: #222222!important;
}
#block1 .story {margin-top: 0%}

#block1 {}

.rMode_stacks_in_7098_page2{
	no-repeat
}

/**********mobile images**********/

/*desktops*/
@media screen and (min-width: 1024px) {
  #block1 {
      background-image: url(default-bg.png);
      background-repeat: no-repeat;
  }
}

/*ipad portrait*/
@media only screen and (min-width: 481px) and (max-width: 1024px) and (orientation:portrait) {
  #block1 {
      background-image: url(default-bg.png)!important;
      background-repeat: no-repeat!important;
  }
}

/*ipad landscape*/
@media only screen and (min-width: 481px) and (max-width: 1024px) and (orientation:landscape) {
  #block1 {
      background-image: url(default-bg.png)!important;
      background-repeat: no-repeat!important;
  }
}

/*iphone*/
@media only screen and (max-width: 480px){
    #block1 {
        background-image: url(default-bg.png)!important;
        background-repeat: no-repeat!important;
    }
}
#stacks_in_7101_page2 {
	padding: 130px 0px 0px 0px;
}
/* ////////// Archetypon Parallaxis Theme ////////// */
#block2 a:link{
	color: #999999!important;
}
#block2 a:visited{
	color: #999999;
}
#block2 a:hover{
	color: #222222!important;
}
#block2 .story {margin-top: 0%}

#block2 {}

.rMode_stacks_in_7104_page2{
	no-repeat
}

/**********mobile images**********/

/*desktops*/
@media screen and (min-width: 1024px) {
  #block2 {
      background-image: url(default-bg.png);
      background-repeat: no-repeat;
  }
}

/*ipad portrait*/
@media only screen and (min-width: 481px) and (max-width: 1024px) and (orientation:portrait) {
  #block2 {
      background-image: url(default-bg.png)!important;
      background-repeat: no-repeat!important;
  }
}

/*ipad landscape*/
@media only screen and (min-width: 481px) and (max-width: 1024px) and (orientation:landscape) {
  #block2 {
      background-image: url(default-bg.png)!important;
      background-repeat: no-repeat!important;
  }
}

/*iphone*/
@media only screen and (max-width: 480px){
    #block2 {
        background-image: url(default-bg.png)!important;
        background-repeat: no-repeat!important;
    }
}
#stacks_in_7107_page2 {
	padding: 130px 0px 0px 0px;
}
/* ////////// Archetypon Parallaxis Theme ////////// */
#block3 a:link{
	color: #999999!important;
}
#block3 a:visited{
	color: #999999;
}
#block3 a:hover{
	color: #222222!important;
}
#block3 .story {margin-top: 0%}

#block3 {}

.rMode_stacks_in_7174_page2{
	no-repeat
}

/**********mobile images**********/

/*desktops*/
@media screen and (min-width: 1024px) {
  #block3 {
      background-image: url(default-bg.png);
      background-repeat: no-repeat;
  }
}

/*ipad portrait*/
@media only screen and (min-width: 481px) and (max-width: 1024px) and (orientation:portrait) {
  #block3 {
      background-image: url(default-bg.png)!important;
      background-repeat: no-repeat!important;
  }
}

/*ipad landscape*/
@media only screen and (min-width: 481px) and (max-width: 1024px) and (orientation:landscape) {
  #block3 {
      background-image: url(default-bg.png)!important;
      background-repeat: no-repeat!important;
  }
}

/*iphone*/
@media only screen and (max-width: 480px){
    #block3 {
        background-image: url(default-bg.png)!important;
        background-repeat: no-repeat!important;
    }
}
#stacks_in_7176_page2 {
	padding: 130px 0px 0px 0px;
}
/* ////////// Archetypon Parallaxis Theme ////////// */
#block4 a:link{
	color: #3083FB!important;
}
#block4 a:visited{
	color: #999999;
}
#block4 a:hover{
	color: #222222!important;
}
#block4 .story {margin-top: 0%}

#block4 {}

.rMode_stacks_in_7182_page2{
	no-repeat
}

/**********mobile images**********/

/*desktops*/
@media screen and (min-width: 1024px) {
  #block4 {
      background-image: url(default-bg.png);
      background-repeat: no-repeat;
  }
}

/*ipad portrait*/
@media only screen and (min-width: 481px) and (max-width: 1024px) and (orientation:portrait) {
  #block4 {
      background-image: url(default-bg.png)!important;
      background-repeat: no-repeat!important;
  }
}

/*ipad landscape*/
@media only screen and (min-width: 481px) and (max-width: 1024px) and (orientation:landscape) {
  #block4 {
      background-image: url(default-bg.png)!important;
      background-repeat: no-repeat!important;
  }
}

/*iphone*/
@media only screen and (max-width: 480px){
    #block4 {
        background-image: url(default-bg.png)!important;
        background-repeat: no-repeat!important;
    }
}
#stacks_in_7184_page2 {
	padding: 130px 0px 0px 0px;
}
